@charset "UTF-8";
/*=============================

ツリーウォッチング専用CSS

==============================*/
/*------------------
Listページ用
--------------------*/

#tree_watching_list .idx_01 dl {
	clear: both;
	background: url(../common/images/bdr_dot_hor02.gif) left bottom repeat-x;
	padding-bottom: 20px;
	margin-top: 20px;
	
	}
#tree_watching_list .idx_01 dd,
#tree_watching_list .idx_01 dt {
	float: left;
	}
#tree_watching_list .idx_01 dd.pic {
	width: 210px;
	}
#tree_watching_list .idx_01 dt,
#tree_watching_list .idx_01 dd.lead {
	width: 540px;
	}
#tree_watching_list .idx_01 dt span {
	display: inline-block;
	line-height: 1.5;
	}
#tree_watching_list .idx_01 dt .vol {
	width: 60px;
	float: left;
	background: #D42B0A;
	color: #fff;
	font-weight: bold;
	padding:5px;
	text-align: center;
	font-size: 153.9%;
	line-height: 1.3;
	}
#tree_watching_list .idx_01 dt .vol small {
	font-size: 68%;
	padding-right:3px;
	}
#tree_watching_list .idx_01 dt .name {
	font-size: 189%;
	padding-left: 10px;
	font-weight:bold;
	}

#tree_watching_list .idx_01 dd.lead p {
	padding: 10px 0;
	line-height:1.6;
	}

/*------------------
index
--------------------*/
#tree_watching_idx .pageWrap {
	padding: 30px 20px 0;
	}
.idx_01,
.idx_02 {
	margin-bottom: 20px;
	}
.idx_01 p,
.idx_02 p {
	margin-bottom: 10px;
	}
.idx_01 p:last-child,
.idx_02 p:last-child {
	margin-bottom:0;
	}
.idx_01 .pic {
	float:right;
	}
.idx_01 .txt {
	float: left;
	width: 344px;
	paddin-right: 20px;
	}

.idx_02 .pic {
	float:left;
	width: 324px;
	paddin-right: 20px;
	}
.idx_02 .txt {
	float: left;
	width: 415px;
	}
/*------------------
tab
--------------------*/

.pageWrap2 {
	padding: 0 10px;
	}
.pageWrap2 h2 {
	margin: 20px 0 15px;
	}
.pageWrap2 .lead {
	color: #4F2C18;
	font-size: 85%;
	}
#tabs #tab_nav {
	list-style: none;
	list-style-position: outside;
	overflow: hidden;
	height: 52px;
	background: url(images/tab_bg.jpg) left bottom no-repeat;
	padding-top:8px;
	}
#tabs #tab_nav li {
	float: left;
	margin-left: 10px;
	}
#tabs #tab_nav li:first-child {
	margin-left: 7px;
	}
#tabs #tab_nav li a {
	display: block;
	text-indent: -9999em;
	outline: none;
	height: 52px;
	}
#tabs #tab_nav li a:hover,
#tabs #tab_nav li.ui-state-disabled {
	opacity: 0.6;
	}
#tabs #tab_nav li.ui-state-disabled a {
	cursor: default;
	}
#tabs #tab_nav li.ui-state-disabled a:hover {
	opacity: 1.0;
	}
#tabs li#tab01 a { background-image: url(images/tab_01.jpg); width: 124px;}
#tabs li#tab02 a { background-image: url(images/tab_02.jpg); width: 109px;}
#tabs li#tab03 a { background-image: url(images/tab_03.jpg); width: 109px;}
#tabs li#tab04 a { background-image: url(images/tab_04.jpg); width: 109px;}
#tabs li#tab05 a { background-image: url(images/tab_05.jpg); width: 119px;}
#tabs li#tab06 a { background-image: url(images/tab_06.jpg); width: 124px;}

#tabs li#tab01.ui-state-active a{ background-image: url(images/tab_01_s2.jpg);}
#tabs li#tab02.ui-state-active a{ background-image: url(images/tab_02_s2.jpg);}
#tabs li#tab03.ui-state-active a{ background-image: url(images/tab_03_s2.jpg);}
#tabs li#tab04.ui-state-active a{ background-image: url(images/tab_04_s2.jpg);}
#tabs li#tab05.ui-state-active a{ background-image: url(images/tab_05_s2.jpg);}
#tabs li#tab06.ui-state-active a{ background-image: url(images/tab_06_s2.jpg);}
	
#tabs .dl_set {
	border-bottom: 1px dotted #97C747;
	padding-bottom: 15px;
	margin-top: 15px;
	 }
#tabs .dl_set .pic{
	float: left;
	width: 223px;
	}
#tabs .dl_set .pic p {
	font-size: 10px;
	color: #666;
	margin-top: 5px;
	}
#tabs .dl_set dl {
	float: left;
	width: 537px;
	font-size: 85%;
	}
#tabs .dl_set dt {
	color: #4E2C18;
	font-weight: bold;
	font-size: 146.5%;
	margin-bottom: 7px;
	vertical-align: middle;
	}
#tabs .dl_set dt img {
	padding-right: 5px;
	}
#tabs .dl_set dt span {
	font-weight: normal;
	}
#tabs .dl_set dd small {
	display: block;
	color:#749E30;
	margin-bottom: 7px;
	font-size: 100%;
	line-height: 1.4;
	}
#tabs .dl_set dd ul {
	margin-bottom: 7px;
	}
#tabs .dl_set dd table {
	border:1px solid #BBDA87;
	}
#tabs .dl_set dd table td,
#tabs .dl_set dd table th {
	border-right:1px solid #BBDA87;
	border-top:1px solid #BBDA87;
	padding:5px 10px;
	}
#tabs .dl_set dd table th {
	background:#6B912D;
	text-align: center;
	color: #fff;
	font-weight: normal;
	white-space: nowrap;
	}
#tabs .dl_set dd table td small {
	display: block;
	color:#666666;
	margin-bottom:0;
	margin-top: 3px;
	font-size: 85%;
}
#tabs .dl_set dd table td ul {
	margin-bottom:0;
	}
/*------------------
gmap
--------------------*/
.gmap {
	position: relative;
	clear: both;
	background:#FCF8EB;
	border: 1px solid #ddd;
	overflow: hidden;
	padding:20px;
	top: -1px;
	}
.gmap .map {
	width: 524px;
	overflow: hidden;
	float: left;
	}
.gmap ul {
	list-style: none;
	width: 194px;
	float: left;
	}
.gmap ul li {
	margin-bottom: 5px;
	font-weight: bold;
	}
.gmap ul li img{
	padding-right: 5px;
	vertical-align: middle;
	}